<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Most Recent Case Request Completion Date --></label>
    <name>Most_Recent_Case_Request_Completion_Date__c</name>
</CustomFieldTranslation>
